Bug 810463 - [abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:bc4d76b5258e8abfc1e15e0ccd7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 05:22 EDT by Paul McGougan
Modified: 2013-02-13 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:16:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.95 KB, text/plain)
2012-04-06 05:22 EDT, Paul McGougan
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-04-06 05:22 EDT, Paul McGougan
no flags Details
File: backtrace (38.64 KB, text/plain)
2012-04-06 05:22 EDT, Paul McGougan
no flags Details
File: maps (47.12 KB, text/plain)
2012-04-06 05:22 EDT, Paul McGougan
no flags Details

  None (edit)
Description Paul McGougan 2012-04-06 05:22:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-4.fc16.i686
pid:            11846
pwd:            /home/paulm
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Fri 06 Apr 2012 09:04:10 EST
uid:            1000
username:       paulm
var_log_messages: Apr  6 09:04:10 cyclone abrt[12654]: Saved core dump of pid 11846 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-04-06-09:04:10-11846 (28954624 bytes)

backtrace:      Text file, 39564 bytes
build_ids:      Text file, 7585 bytes
dso_list:       Text file, 17361 bytes
maps:           Text file, 48249 bytes

comment:
:Installed Firewalld
:Start Printers GUI configuration utility
:Clicked add printer

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=cyclone.gallandro.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5855546009be842c245a40ba00000010-1333665618.772116-1561428870
:GNOME_KEYRING_CONTROL=/tmp/keyring-dcQrKm
:IMSETTINGS_MODULE=none
:USER=paulm
:USERNAME=paulm
:MAIL=/var/spool/mail/paulm
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paulm/.local/bin:/home/paulm/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paulm
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1295
:LANG=en_AU.utf8
:GDM_LANG=en_AU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paulm
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=paulm
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Hvgt60cgyU,guid=0615b3727258191cfe6be3d600000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paulm
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-paulm-3DCpvI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1302,unix/unix:/tmp/.ICE-unix/1302
:SSH_AUTH_SOCK=/tmp/keyring-dcQrKm/ssh
:GPG_AGENT_INFO=/tmp/keyring-dcQrKm/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1515-cyclone.gallandro.net-gnome-control-center-2_TIME1074446
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=11846

smolt_data:
:
:
:General
:=================================
:UUID: 5f482adb-4899-4e68-bd1b-94c8324103b3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_AU.utf8
:Platform: i686
:BogoMIPS: 3388.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1700MHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 9
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 1003
:System Swap: 2015
:Vendor: IBM
:System: 183222M ThinkPad R50p
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:4126:4116:1353) pci, e1000, ETHERNET, Thinkpad
:(5772:4116:6059:33585) pci, ath5k, ETHERNET, AR5212 802.11abg NIC
:(4172:44102:4116:1362) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad
:(32902:9411:4116:1325) pci, i801_smbus, SERIAL, ThinkPad
:(32902:9418:4116:1325) pci, ata_piix, STORAGE, ThinkPad
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:4116:1317) pci, snd_intel8x0m, SIMPLE, ThinkPad
:(32902:9413:4116:1364) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:44102:4116:1362) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad
:(4098:20052:4116:1359) pci, radeon, VIDEO, M10 NT [FireGL Mobility T2]
:(32902:9412:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:9410:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:13120:4116:1321) pci, agpgart-intel, HOST/PCI, Thinkpad T40 series
:(32902:9415:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:9421:4116:1326) pci, ehci_hcd, USB, ThinkPad
:(32902:13121:0:0) pci, None, PCI/PCI, 82855PM Processor to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 8890563 6997573 6908584 2228224 2044455 2044455
:/dev/sda2 /boot ext4 1024 1024 508745 412077 386477 128016 127782 127782
:/dev/sda5 /home ext4 4096 4096 4330742 4076092 3858774 1087408 1046532 1046532
:

xsession_errors:
:(gnome-control-center:1738): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gnome-control-center:1738): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1738): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1738): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 Paul McGougan 2012-04-06 05:22:15 EDT
Created attachment 575676 [details]
File: dso_list
Comment 2 Paul McGougan 2012-04-06 05:22:17 EDT
Created attachment 575677 [details]
File: build_ids
Comment 3 Paul McGougan 2012-04-06 05:22:20 EDT
Created attachment 575678 [details]
File: backtrace
Comment 4 Paul McGougan 2012-04-06 05:22:23 EDT
Created attachment 575679 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 07:45:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:16:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.